/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
	background-color: #FFFFFF;
}

body {
	line-height: 1;
	background-color: #D3E7D5;

}
ol, ul {
	list-style: none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	position: relative;
	min-height:100vh;
	height:100vh;
	margin-bottom:-50px;
}
#topbar {
	height: 90px;
	position: relative;
	top:70px;
	width: 900px;
	background-color: #FFFFFF;
	border-radius: 40px;
	-webkit-box-shadow: 0px 0px 20px #C4C4C4;
	box-shadow: 0px 0px 20px #C4C4C4;
	margin-left: 124px;
	padding-top: 10px;
}
#logo {
	position: absolute;
	z-index: 2;
	top: -52px;
	left: -168px;
}
#foglie {
	position: absolute;
	left: 138px;
	top: 73px;
	z-index: 1;
}
#topbar #menu {
	width: 626px;
	margin-left: 249px;
	padding-top: 20px;
	}
#menu ul li {
	float: left;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	width: 120px;
	height: 40px;
	position: relative;
	text-align: center;
}
#presentazione {
	height: 390px;
	background-color: #F4F3F3;
	margin-top: 30px;
	-webkit-box-shadow: 0px 0px 30px #ACABAB;
	box-shadow: 0px 0px 30px #ACABAB;
}
#welcome {
	position: absolute;
	left: 8px;
	top: 20px;
}
.inside {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#slider {
	width: 550px;
	height: 300px;
	position: absolute;
	left: 493px;
	top: 44px;
	background-color: #FFFFFF;
}
#slider2 {
	width: 650px;
	height: 241px;
	background-color: #FFFFFF;
}
#introduzione {
	width: 450px;
	height: 170px;
	position: absolute;
	left: 19px;
	top: 201px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
	line-height: 1.5em;
	font-style: italic;
	padding-top: 10px;
}
#back {
	position: absolute;
	left: 475px;
	top: 179px;
}
#ahead {
	position: absolute;
	left: 997px;
	top: 183px;
}
#dots {
	width: 80px;
	position: absolute;
	left: 722px;
	top: 353px;
}

footer {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background-color: #F4F3F3;
	-webkit-box-shadow: 0px 0px 20px #D9D9D9;
	box-shadow: 0px 0px 20px #D9D9D9;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	clear: both;
}
footer p {
	font-size: 0.7em;
	text-align: center;
}
#introduzione strong {
	font-weight: bolder;
	font-style: italic;
	font-size: 1.05em;
}
.ciao {
	position: relative;
}
.elenco {
	opacity: 0;
	position: absolute;
	z-index: 0;
	background-image: url(img/sottolinea.png);
	width: 120px;
	height: 40px;
	}
#riga {
	position: absolute;
	left: 237px;
	top: 67px;
}
.lista {
	}
.appari {
	display: none;
}
.ciao p {
	position: absolute;
	z-index: 1;
	width: 120px;
	height: 40px;
	left: 1px;
}
#lista p a {
	text-decoration: none;
	color: #000000;
}
#colsin {
	border-radius: 40px;
	-webkit-box-shadow: 0px 0px 20px #c4c4c4;
	box-shadow: 0px 0px 20px #c4c4c4;
	height: 450px;
	position: relative;
	top:70px;
	width: 300px;
	float: left;
	margin-right: 10px;
}
#tradizione {
	position: absolute;
	left: 46px;
	top: 218px;
}
#contact2 {
	width: 400px;
	height: 200px;
	background-color: #D3E7D5;
	margin-left: 600px;
	margin-top: 10px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 20px #9F9F9F;
	box-shadow: 0px 0px 20px #9F9F9F;
	position: absolute;
	left: -145px;
	top: 73px;
	z-index: 10;
	padding-top: 25px;
	padding-left: 25px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	display: none;
}
#contact2 h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 1.7em;
	text-shadow: 0px 0px 10px #C0C0C0;
}
#contact2 address {
	color: #626262;
	padding-top: 15px;
	padding-left: 20px;
	font-size: 1.2em;
	line-height: 1.4em;
	text-shadow: 0px 0px;

}
#contact2 p {
	position:relative;
	padding-top: 15px;
	padding-left: 35px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}
#img1 {
	margin-right: 10px;
	position: absolute;
	left: 6px;

}
#img2 {
	margin-right: 10px;
	position: absolute;
	left: 4px;

}
.impianto{
	cursor:pointer
	}
#biogas {
	background-image: url(img/biogas.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 56px;
	top: 84px;
	width: 193px;
	height: 64px;
	z-index: 10;
}
.anteprima {
	padding-top: 70px;
	position: relative;
}
#bovino {
	background-image: url(img/bovino.png);
	width: 196px;
	height: 56px;
	position: absolute;
	left: 56px;
	top: 210px;
}
#suino {
	background-image: url(img/suino.png);
	width: 189px;
	height: 56px;
	position: absolute;
	left: 56px;
	top: 340px;
}
#coldes {
	border-radius: 40px;
	-webkit-box-shadow: 0px 0px 20px #c4c4c4;
	box-shadow: 0px 0px 20px #c4c4c4;
	z-index: 10;
	float: left;
	margin-top: 80px;
	margin-bottom: 20px;
}
.relat {
	position: relative;
}
.abs1 {
	position: absolute;
}
#linea1 {
	position: absolute;
	left: 65px;
	top: 132px;
}
#linea2 {
	position: absolute;
	left: 65px;
	top: 272px;
}
#linea3 {
	position: absolute;
	left: 65px;
	top: 402px;
}
#bianco1 {
	width: 270px;
	height: 21px;
	position: absolute;
	left: -49px;
	top: 0px;
}

#bianco2 {
	width: 270px;
	height: 21px;
	position: absolute;
	left: -49px;
	top: 0px;
}
#bianco3 {
	width: 270px;
	height: 21px;
	position: absolute;
	left: -49px;
	top: 0px;
}
#selezione {
	width: 500px;
	height: 300px;
	position: absolute;
	left: 329px;
	top: 85px;
	z-index: 2;
}
#selezione p {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 3em;
	text-align: center;
	width: 250px;
	font-style: italic;
	position: absolute;
	left: 97px;
	top: -20px;
	line-height: 1.2em;
	z-index: 1;
}
#selezione p span {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	padding-left: 60px;
}
#selezione img {
	padding-top: 80px;
}
.impiantobiogas {
	padding-left: 30px;
	padding-top: 35px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	position: relative;
}
.impiantobiogas h1 {
	font-size: 2.5em;
	position: absolute;
	z-index: 2;
}
.allevamentobovino {
	padding-left: 30px;
	padding-top: 35px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
.allevamentobovino h1 {
	font-size: 2.5em;
	position: absolute;
	z-index: 2;
}
.allevamentosuino {
	padding-left: 30px;
	padding-top: 35px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	position: relative;
}
.allevamentosuino h1 {
	font-size: 2.5em;
	position: absolute;
	z-index: 2;
}
.img1 {
	overflow-x: hidden;
	overflow-y: hidden;
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 10px #A7A7A7;
	box-shadow: 0px 0px 10px #A7A7A7;
	width: 650px;
	height: 241px;
	margin-bottom: 30px;
	margin-top: 70px;
}
.impiantobiogas p {
	width: 600px;
	text-align: center;
	margin-left: 23px;
}
.allevamentobovino p {
	width: 600px;
	text-align: left;
	margin-left: 23px;
	margin-top: 80px;
}
.allevamentosuino p {
	width: 600px;
	text-align: left;
	margin-left: 23px;
	padding-top: 70px;
}
.lineagrigia {
	position: absolute;
	background-color: #CECECE;
	border-radius: 5px;
	width: 400px;
	height: 5px;
	top: 73px;
	left: 29px;
	z-index: 1;
}
#wrapper #contenuto {
	background-color: #FFFFFF;
	width: 1024px;
	height: 600px;
	margin-top: 25px;
	border-radius: 40px;
	-webkit-box-shadow: 0px 0px 20px #C4C4C4;
	box-shadow: 0px 0px 20px #C4C4C4;
}
#frecciaselezione {
}
strong {
	color: #000000;
	font-weight: bold;
}
strong a {
	text-decoration: none;
	color: #000000;
}
#share {
	position: absolute;
	top: 488px;
	left: 39px;
	width: 230px;
}
.social {
	margin-left: 27px;
}
#data {
	width: 250px;
	color: #888888;
	float: left;
	padding-top: 20px;
	padding-left: 30px;
}
.primoparagrafo {
	font-size: 1.1em;
	padding-top: 12px;
	height: 25px;
	width: 450px;
	padding-left: 400px;
}
.secondoparagrafo {
	width: 300px;
	padding-left: 490px;
}
.allevamentobovino h3 {
	font-size: 1.7em;
	margin-top: 25px;
	margin-bottom: 18px;
}
.allevamentosuino h3 {
	font-size: 1.7em;
	margin-top: 25px;
	margin-bottom: 18px;
}
.stalla {
	max-height: 126px;
	border-radius: 5px;
}
#slidestalla {
	text-align: center;
}
.blurring {     
    -webkit-filter: blur(10px);     
    filter: blur(10px);      
}
#contenuto p {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 75px;
	font-size: 1.2em;
}
.pieve {
	padding-top: 75px;
	padding-left: 40px;
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
}
#slidesuino img {
	height: 130px;
	border-radius: 4px;
	margin-left: 5px;
}
#slidesuino {
}
#chiudi {
	height: 20px;
	position: absolute;
	left: 394px;
	color: #FAF8F8;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-shadow: 0px 0px 10px #C0C0C0;
	top: 17px;
	font-size: 1.1em;
	cursor: pointer;
}
